
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #847

Parent project # 533 (New): [PJ******]General and administrative expenses

Project progress work # 524 (New): Konlawat Saechee Taking Day off January-December 2024

PICS - Support handy terminal

05 Dec 2024 18:43 - Ryo Nozaki

Status: Closed Start date: 05 Dec 2024

Priority: Normal Due date: 20 Dec 2024

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 88.00 hours

Finish date: 19 Dec 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 20 Dec 2024 10:10 - Taweesak Prumvised

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 19 Dec 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:37 - Ryo Nozaki

- Status changed from Close request to Closed
